html {
	height:100%;
	margin:0;
	padding:0;
	overflow:hidden;
}
body {
  	height:100%;
	margin:0;
	padding:0;
	overflow:hidden;
	font:11px Tahoma, verdana, arial, helvetica, sans-serif;
	background-color:#fff;
}
.fieldTable { 
 	color:#000000;
	border:0;
	/*border:1px solid red;*/
 	border-collapse:collapse; 
} 
fieldset { 
 	font:11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
 	color:#3670A7; 
 	margin:2px 0px 2px 4px;
 	padding:0px 3px 6px 3px;
}
fieldset legend { 
	color:#0046D5;
}
.fieldsetTable td { 
 	vertical-align:top;
}
.fieldsetTable .fieldTable td { 
 	vertical-align:middle;
}
table.dataTable { 
 	border-collapse:collapse; 
}
/*.fieldTable td, .fieldTd, .fieldCell, .fieldCell0, .fieldCell2 { */
.fieldTable td { 
	height:22px;
	margin:0;
	padding:0 0 0 4px;
	background-color:transparent; 
	white-space:nowrap;
}
.fieldTd, .fieldCell, .fieldCell0, .fieldCell2 { 
	font:11px/13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.fieldCell2-l, .fieldCell2-r, .fieldCell2-c, .fieldCell2-c0 { 
 	background-color:transparent; 
 	font:11px/13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
 	padding:2px 4px 2px 4px; 
 	white-space:nowrap;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
}
.fieldCell2-r { 
 	text-align:right; 
} 
.fieldCell2-c, .fieldCell2-c0 { 
 	text-align:center; 
} 
.fieldCell0, .fieldCell2-c0 { 
 	padding:0; 
} 
input.fieldCell, input.fieldCell2, .fieldCell input, .fieldCell0 input, .fieldCell2 input { 
	height:15px;
 	font:11px/14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
 	color:#000000; 
 	/*border:1px solid #3670A7;*/
 	/*border:1px solid #7F9DB9;*/ 
 	/*border:1px solid #ABADB3;*/
	padding:0px 1px 0px 4px;
	margin:0; 
	display:inline-block;
	vertical-align:middle;
}
/* Firefox has a default border of 1px versus IE and Chrome with 2px */
@-moz-document url-prefix() {
    input.fieldCell, input.fieldCell2 { 
    	height:17px; 
    }
}
.fieldCell iframe { 
 	border:1px solid #7F9DB9; 
}
.fieldCell2 input { 
 	background-color:#FAFAFA; 
 	color:#505050;
 	border:1px solid #808080; 	
}
select { 
	font:11px/13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
 	/*color:#102132;*/ 
 	/*border:1px solid #3670A7;*/ 
 	/*border:1px solid #7F9DB9;*/ 
 	/*border:1px solid #ABADB3; default for IE and Chrome*/
	height:19px;
}
select.fieldCell, .fieldCell select { 
	margin:0; 
	display:inline-block;
	vertical-align:middle;
} 
select.list { 
	height:auto;
}
textarea { 
 	font:11px/13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
 	margin-left:0px;
 	padding-left:4px;
}
.fieldTable .fieldCell-cb, .fieldTable .fieldCell2-cb { 
 	margin-left:0px; 
 	margin-right:0px; 
 	/*padding-right:10px;
 	padding-left:4px;*/
	/*line-height:18px;*/
}
td.fieldCell-cb { 
 	background-color:transparent; 
 	margin-right:0px; 
 	padding-right:10px;
 	padding-left:0px;
}
/* in leading checkboxes of type fieldCell-cb in TDs of mixed content, the TDs 
 must remove padding-left (so IE boxes will line up), and we add it back here (for FF)*/
.fieldTable input.fieldCell-cb { 
 	/*padding-left:4px;*/
}
input.fieldCell-cb, input.fieldCell2-cb, .fieldCell-cb input { 
	height:14px;
	display:inline-block;
	vertical-align:middle;
}
td.fieldCell2-cb { 
	height:20px;
}
.fieldCell-radio {
 	margin:0;
	padding:0;
}
input.fieldCell-radio, .fieldCell-radio input { 
	margin:0px 4px 0px 6px;
 	padding:0;
	height:18px;
	display:inline-block;
 	vertical-align:middle;
}
.fieldCellStandalone { 
	background-color:#DEE3FF;
	color:#102132;
	border:1px solid #284279;
	/*position:relative;
	bottom:2px;*/
}
.fieldTable td div.promptCell, .fieldTable td div.promptCell2, .promptCell-r { 
 	font:11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
 	line-height:18px;
 	color:#000000; 
 	text-align:right; 
 	padding-right:15px;
 	background-color:transparent; 
 	white-space:nowrap;
} 
.fieldTable td label.promptCell {
	padding-left:5px;
}
.promptCell2 { 
 	color:#466094; 
} 
.fieldTable td span.promptCell, .fieldTable td span.promptCell2 { 
 	padding-left:15px;
 	padding-right:5px;
} 
.promptCell-r { 
 	padding-right:3px;
} 
.td-l, .td-c, .td-r { 
 	font:11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
 	color:#000000; 
 	text-align:left; 
 	padding-right:3px;
 	background-color:transparent; 
 	white-space:nowrap;
}
.td-c { 
 	text-align:center;
} 
.td-r { 
 	text-align:right;
} 
.cellDesc { 
 	font:11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color:#466094; 
 	margin-left:5px;
	display:inline-block;
	vertical-align:middle;
} 
.promptHdr-l, .promptHdr-r, .promptHdr-c { 
 	font:11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
 	color:#466094; 
 	text-align:left; 
 	background-color:transparent; 
 	padding:4px 4px 4px 4px; 
 	white-space:nowrap;
} 
.dataTable .promptHdr-l, .dataTable .promptHdr-r, .dataTable .promptHdr-c { 
	/*border-bottom:1px solid #ccc;*/
} 
.promptHdr-r { 
	text-align:right; 
} 
.promptHdr-c { 
 	text-align:center; 
} 
/*.textButton { 
	width:50px; 
 	height:22px; 
 	font:11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
 	margin-right:2px; 
 	margin-top:3px; 
 	margin-bottom:2px; 
	padding-bottom:3px;
}*/
.textButton { 
	width:50px; 
 	height:24px; 
 	font:11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
 	margin-right:2px;
 	padding-bottom:3px;
}
button.dateButton {
	height:21px;
	width:28px;
	margin:0;
	margin-left:1px;
	padding:0;
	display:inline-block;
	vertical-align:middle;
	/*position:relative;*/
}
button.dateButton img {
	/*position:absolute;
	top:-8px;
	left:-2px;*/
	margin-left:auto;
	margin-right:auto;
}
/*when inside a <fieldset> the image is offset by 1px for FF
fieldset button.dateButton img {
	top:-9px;
	left:-2px;
}*/
button.imgButton {
	height:24px;
	width:28px;
	margin:0;
	margin-left:1px;
	padding:0;
	display:inline-block;
	/*float:left;*/
	/*position:relative;*/
}
button.imgButton img {
	/*display:block;
	position:absolute;
	top:-9px;
	left:-2px;*/
	margin-left:auto;
	margin-right:auto;
}
.instructions {
	font:11px Tahoma, verdana, arial, helvetica, sans-serif;
	margin:10px;
	padding:0;
}
.recordTitle {
	font:12px Tahoma, verdana, arial, helvetica, sans-serif;
	font-weight:bold;
	margin:10px;
	padding:0;
}
.heading3 {
	font:11px Tahoma, verdana, arial, helvetica, sans-serif;
	font-weight:bold;
	margin:10px;
	padding:0;
}
.heading4 {
	font:11px Tahoma, verdana, arial, helvetica, sans-serif;
	font-weight:bold;
}
.errorText {
	font:11px Tahoma, verdana, arial, helvetica, sans-serif;
	/*line-height: 24px;*/
}
#logonpage {
	/*background-image: url("../images/caliberEnterpriseFull.jpg");*/
	background-image: url("../logos/companyLogoFull.jpg");
	background-repeat: no-repeat;
}
#logoBanner {
    /*background-image:url("../images/caliberEnterpriseHead.gif");*/
    background-image:url("../logos/companyLogoHead.jpg");
    margin:0;
	border:0px solid #000;
	width:100%;
	height:50px;
}
div#content, div.content {
	width:850px;
	border:1px solid #ccc;
	overflow:auto;
	padding:10px;
  	margin:0px 0px 0px 10px;
 	background-color: #EEF0F6;
	position:relative;
}
#recordFooter {
	position:absolute;
	bottom:0;
	padding:0;
  	margin:0px 0px 5px 10px;
}
#tableFooter {
	position:absolute;
  	bottom:2px;
  	left:0px;
  	width:100%;
}
#buttons, .buttons {
	margin:10px 0px 0px 10px;
}
#buttons button, #buttons div, .buttons button, .buttons div, #recordFooter button, #recordFooter div {
	float:left;
}
#buttons .errorText, .buttons .errorText, #recordFooter .errorText {
	margin-left:20px;
	margin-top:7px;
}
div#header {
 	border-bottom: 1px solid #808080; 
 	background-color: #EEF0F6;
}
#footer {
	clear: both;
	/*margin-top: 8px;*/
	border: 0px solid #000;
	width: 100%;
	background-color: #63769B;
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	color:white;
}
#footer table {
	width: 100%;
}
#footer td {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	color:white;
 	white-space:nowrap;
}
#footer a, #footer .link {
	text-decoration:none;
	/*color:yellow;*/
	/*color:#972409;*/
	color:#003366;
	cursor: pointer;
}
#buttonDiv {
	float:left; 
	text-align:left;
	padding-top:0px; 
	padding-left:10px;
}
#goToDiv {
	float:right; 
	padding-right:10px;
}
#goToDiv select {
	display:inline-block;
	margin-top:2px;
}
#goToLabel, .goToLabel {
	margin-top:7px;
	padding-left:10px;
	padding-right:3px;
	display:inline-block;
	font-weight:bold;
	font-size:10px;
}
#goTo, .goTo { 
	background-color:#DEE3FF;
	color:#102132;
	border:1px solid #284279;
	display:inline-block;
	margin-top:2px;
}
#pagingLabel {
	font:menu;
	font-size:11px;
	vertical-align:0px;
	padding-right:5px;
}
#pagingDiv, #serverPagingDiv {
	text-align:center; 
	margin-left:160px; 
	margin-right:160px; 
	padding-top:0px; 
	display:none;
}
#serverPagingDiv button {
	width:130px; 
}
.popupWindow {
	position:absolute;
	background-color:white;
	z-index:99;
	display:none;
	border:1px solid #0831D9;
}
.popupWindowTitle {
	height:21px;
	width:100%;
	background-color:#0060F9;
	color:#FFF;
	font-weight:bold;
}
.popupWindowTitleText {
	padding:4px 0 0 20px;
	cursor:default;
}
div.popupWindowCloseButton {
	float:right;
	height:18px;
	width:21px;
	margin:0;
	/*border:1px solid #FFF;*/
	background: url("../images/close.gif") no-repeat center center;
}
div.printOnly {
	display:none;
}
div.ytooltip {
	width:221px;
	color:#000;
	font:11px Tahoma, verdana, Arial, sans-serif;
	text-decoration:none;
	text-align:center;
}
div.ytooltip div.top {
	padding: 20px 8px 0px 8px;
	margin: 0;
	background: url("../images/tipTop.gif") no-repeat top center;
}
div.ytooltip div.middle {
	padding: 0;
	margin: 0;
	background: url("../images/tipMiddle.gif") repeat-y bottom center; 
}
div.ytooltip div.bottom {
	padding:6px 8px 0px 8px;
	margin: 0;
	background: url("../images/tipBottom.gif") no-repeat bottom center;
}

